Avaliado em 3 de 5 estrelas

Bonjour ... module excellent mais non compatible avec firefox 12 ... ne peut être installé , dommage , il est très utile

Essa avaliação é para um versão anterior do complemento (1.2.1).